.modal {
    display: none;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    height: 200%;
    width: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
    }
    
    .modal-content{
    background-color: white;
    width: 350px;
    height: 460px;
    margin: 12% auto;
    }

    .modal-body{
        position: relative;
        top: 25px;
        left: -15px;
    }